AnsweredAssumed Answered

Alfresco 2.1 upgrade

Question asked by santa on Nov 4, 2013
Latest reply on Nov 4, 2013 by abarisone
<b>Currently i have the below environments</b>

Java : 1.5
Tomcat : 5.5
Alfresco : 2.1
Solaris 8x

<b>I have the following requirements</b>

JBoss Entertprise 6.0.
Java 1.7.
Alfresco :2.1(Which version)
Red Hat Linux 6 Enterprise.


Pls let me know  which version of Alfresco is supported for JBoss Enterprise 6.0 and what are the pros and cons of such an Alfresco upgrade.

Regards
Santa

Outcomes